:root {
   --swiper-theme-color: #007aff;
   --swiper-navigation-size: 44px;
   --page-title-display: block;
}

*, ::after, ::before {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

html {
   font-family: sans-serif;
   line-height: 1.15;
   -webkit-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
   -ms-overflow-style: scrollbar;
   -webkit-tap-highlight-color: transparent;

   position: relative;
   min-height: 100%;
}

article, aside, footer, header, main, nav {
   display: block;
}

body {
   margin: 0;
   font-family: Montserrat, Arial, "Helvetica Neue", Helvetica, sans-serif;
   font-weight: 400;
   line-height: 1.5;
   color: #111;
   text-align: left;
   margin-bottom: 121px;
   word-wrap: break-word;
   overflow-wrap: break-word;
   background-image: url(//empires-test.ru/img/i/reg/fon1.jpg);
   background-position: center center;
   background-size: cover;
  background-attachment: fixed;

}



body, td, th, p {
   font-size: 10pt;
}

h3 {
   margin-top: 0;
   margin-bottom: 1rem;
   font-weight: 700;
}

h4 {
   padding: 6px 8px;
   background: #f1f1f1;
   border: 1px solid #b9b9b9;
   border-left: 5px solid #4176b5;
   margin: 0;
}

p {
   margin-top: 0;
   margin-bottom: 1rem;
}

ul {
   margin-top: 0;
}

strong {
   font-weight: bolder;
}

a {
   background-color: transparent;
   -webkit-text-decoration-skip: objects;
}

a, a:visited {
   color: #5e5e5e;
   text-decoration: none;
}

a:focus {
   outline: thin dotted;
}

a:active, a:hover, button:hover {
   outline: 0;
   background: #46576c !important;
   transition: 0.5s;
}


blockquote {
   margin: 0 0 1rem;
}

hr {
   color: #BDB198;
}

img, table {
   border: 0
}

p:before, ul:not([class]):before {
   content: "";
   display: block;
   width: 10em;
   overflow: hidden;
}


::-moz-selection {
   background-color: #4d3bfe;
   color: #fff;
}

::selection {
   background-color: #4d3bfe;
   color: #fff;
}

::-webkit-file-upload-button {
   font: inherit;
   -webkit-appearance: button;
}

::-moz-selection {
   background-color: #4d3bfe;
   color: #fff;
}

::selection {
   background-color: #4d3bfe;
   color: #fff;
}


.fixed.site-content,.fixed.site-footer-inner, .fixed.site-header-inner, .fixed.site-headers, .main-navigation.fixed {
   margin-left: auto;
   margin-right: auto;
}

.humburger {
   position: relative;
   display: inline-block;
   cursor: pointer;
   width: 24px;
   height: 16px;
}

.humburger:before {
   content: "";
   position: absolute;
   top: -20px;
   left: -20px;
   bottom: -15px;
   right: -20px;
   background: #ffffffc7;
   border-radius: 0 0 10px 0;
}

.humburger span {
   position: absolute;
   display: block;
   width: 100%;
   height: 2px;
   background: #333;
   left: 50%;
   margin-left: -12px;
   -webkit-transition: background-color 0.3s, opacity 0.3s, -webkit-transform 0.3s;
   transition: background-color 0.3s, opacity 0.3s, -webkit-transform 0.3s;
   -o-transition: transform 0.3s, background-color 0.3s, opacity 0.3s;
   transition: transform 0.3s, background-color 0.3s, opacity 0.3s;
   transition: transform 0.3s, background-color 0.3s, opacity 0.3s, -webkit-transform 0.3s;
}

.humburger span:first-child {
   top: 0;
}

.humburger span:nth-child(2) {
   top: 50%;
   margin-top: -1px;
}

.humburger span:last-child {
   bottom: 0;
}


.main-navigation-inner, .site-content, .site-footer-inner, .site-header-inner, .site-headers {
   padding-left: 20px;
   padding-right: 20px;
}

@media (min-width: 768px) {
   .main-navigation-inner, .site-content, .site-footer-inner, .site-header-inner, .site-headers  {
       padding-left: 90px;
       padding-right: 90px;
   }
}

@media (min-width: 1200px) {
   .main-navigation-inner, .site-content, .site-footer-inner, .site-header-inner, .site-headers  {
       padding-left: 45px;
       padding-right: 45px;
   }
}

.site {
   overflow: hidden;
}

.fixed.site-content,.fixed.site-footer-inner, .fixed.site-header-inner, .fixed.site-headers,  .main-navigation.fixed {
   margin-left: auto;
   margin-right: auto;
}

@media (min-width: 768px) {
   .fixed.site-content,.fixed.site-footer-inner, .fixed.site-header-inner, .fixed.site-headers, .main-navigation.fixed {
       max-width: 720px;
   }
}

@media (min-width: 992px) {
   .fixed.site-content,.fixed.site-footer-inner, .fixed.site-header-inner, .fixed.site-headers, .main-navigation.fixed {
       max-width: 960px;
   }
}

@media (min-width: 1200px) {
   .fixed.site-content,.fixed.site-footer-inner, .fixed.site-header-inner, .fixed.site-headers, .main-navigation.fixed {
       max-width: 1190px;
   }
   .main-navigation.fixed {
      max-width: 1190px;
  }
}

.site-content {
   position: relative;   

   padding-top: 30px;
   background: #dcdfe1;
      border-left: 1px solid #26252d;
   border-right: 1px solid #26252d;
   box-shadow: 0 0 20px black;
}



.site-content-inner {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}

.ascics {
   -webkit-box-ordinal-group: 2;
   -ms-flex-order: 1;
   order: 1;
   -ms-flex-positive: 1;
   flex-grow: 1;
   min-height: 1px;
}

@media (min-width: 992px) {
   .ascics {
       max-width: calc(100% - 300px);
       -webkit-box-flex: 0;
       -ms-flex: 0 0 calc(100% - 300px);
       flex: 0 0 calc(100% - 300px);
   }
}

.widget-area {
   padding: 0 10px;
   display: none;
   position: relative;
   width: 100%;
   max-width: 300px;
   -webkit-box-flex: 0;
   -ms-flex: 0 0 300px;
   flex: 0 0 300px;
   -ms-flex-preferred-size: 0;
   flex-basis: 0;
   -webkit-box-flex: 1;
   -ms-flex-positive: 1;
   flex-grow: 1;
   min-height: 1px;
   -webkit-box-ordinal-group: 3;
   -ms-flex-order: 2;
   
}

@media (min-width: 992px) {
   .widget-area {
       display: block;
       padding-bottom: 30px;
   }
}

.site-header {
   position: relative;
   z-index: 1;
}

.site-header-inner {
   position: relative;
}

.logo {
   position: absolute;
   top: 0;
   transform: translate(0, 50%);
   height:0px;
   
  
}

@media (min-width: 768px) {
   .site-header {
       background-repeat: no-repeat;
       background-position: center center;
   }

 
}

.site-header-inner {
   position: relative;
}

@media (min-width: 768px) {
   .site-header-inner {
       display: -webkit-box;
       display: -ms-flexbox;
       display: flex;
       -webkit-box-pack: justify;
       -ms-flex-pack: justify;
       justify-content: center;
       -webkit-box-align: center;
       -ms-flex-align: center;
       align-items: center;
   }
}

.site-headers {
   background-image: url(https://img.empires-test.ru/i/overlays.png),linear-gradient(0deg, #dfe1e2 15%, #dfe1e2 85%);
   
   margin-top: 300px;   
cursor: default;
   text-align: center;
   max-width: 1190px;
   border: 2px solid #b3b3b3;
}



.site-headers a:hover {
    color: #fff;
}

.site-headers li {
    display: inline-block;
    margin: 0 0.35em;
    padding: 0;
    vertical-align: middle;
}

.site-headers li a {
    display: inline-block;
    height: 2.25em;
    line-height: 2.25em;
    padding: 0 1.25em;
    border: 0;
    border-radius: 8px;
    box-shadow: inset 0 0 0 1px transparent;
}

@media (max-width: 542px) {
   .imgr{
  display:none;
   }
  
}





@media (max-width: 420px) {
   .site-headers li{

      display: flex;
      justify-content: center;
      border-radius: 8px;
      box-shadow: inset 0 0 0 1px transparent;
   }
   .topbl{
      margin-bottom:15px;
      margin-right:20px;
       }
       .topc{
         margin-right:17px;

       }
}


.site-title a {
   text-decoration: none;
}

.humburger {
   position: absolute;
   top: 10px;
   left: 20px;
   z-index: 700;
}

@media (min-width: 768px) {
   .humburger {
       -ms-transform: translateY(-50%);
       position: fixed;
       left: 15px;
       top: 10px;
       z-index: 700;
   }
}

@media (min-width: 992px) {
   .humburger {
       display: none;
   }
}

.site-footer-container {
   position: absolute;
   border: 0;
   margin-top: 2px;
   bottom: 0;
   width: 100%;
   text-align: center;
}

.site-footer {
   padding-top: 52px;
   padding-bottom: 50px;
   background: #f8f8f8;
   font-size: 0.9em;
}

@media (min-width: 992px) {
   .site-footer-container:not(.site-footer-container--disable-sticky) {
       position: absolute;
       bottom: 0;
       width: 100%;
   }
}

.site-footer--style-gray {
   background: #26252d;
   color: #fff;
}

.site-footer--style-gray a {
   color: #fff;
}

.site-footer--style-gray a:hover {
   text-decoration: none;
}

.main-navigation {
   display: none;
}

@media (min-width: 992px) {
   .main-navigation {
       display: block;
   }
}

.main-navigation ul {
   padding: 0;
   margin: 0;
   list-style: none;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
}

@media (min-width: 992px) {
   .main-navigation ul {
       -webkit-box-orient: horizontal;
       -webkit-box-direction: normal;
       -ms-flex-direction: row;
       flex-direction: row;
       margin: 0 auto;
       width: max-content;
   }
}

.main-navigation ul li {
   background: #4f6e92;
   border: 1px solid #242424;
   margin: 5px 10px;
   border-radius: 3px;
}

.menu-menyu-2-container {
   background: #00000094;
   z-index: 1;
   position: relative;
   padding: 5px;
   border-radius: 5px;
   width: 100%;
}

.main-navigation ul div.cat-item {
   padding: 5px;
   background: #3666a1;
   border: 1px solid #b7b7b7;
   border-radius: 5px;
   margin: 4px;
   text-align: center;
}

.main-navigation ul div.cat-item a {
   color: aliceblue;
}

.main-navigation ul li > a {
   position: relative;
   display: block;
   text-decoration: none;
   font-weight: 700;
   z-index: 1;
   padding: 3px 17px;
   color: aliceblue;
}

.main-navigation ul li > a:hover {
   color: aliceblue;
}

.mobile-menu-placeholder .main-navigation {
   top: 56px;
}

@media (min-width: 992px) {
   .main-navigation ul li > a:before {
       content: "";
       position: absolute;
       top: 0;
       left: 0;
       right: 0;
       bottom: 0;
       -webkit-transform: scaleY(0);
       -ms-transform: scaleY(0);
       transform: scaleY(0);
       -webkit-transform-origin: top center;
       -ms-transform-origin: top center;
       transform-origin: top center;
       z-index: -1;
       background: rgba(0, 0, 0, 0.05);
       -webkit-transition: all 0.2s;
       -o-transition: all 0.2s;
       transition: all 0.2s;
   }

   .main-navigation ul li > a:hover:before {
       -webkit-transform: scaleY(1);
       -ms-transform: scaleY(1);
       transform: scaleY(1);
   }
}

.main-navigation {
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   background: url(//empires-test.ru/img/loginn.jpg);
   padding: 7px;
}

.mobile-menu-placeholder {
   -webkit-transition: all 0.3s;
   -o-transition: all 0.3s;
   transition: all 0.3s;
}

@media (min-width: 992px) {
   .mobile-menu-placeholder {
       display: none;
   }
}

.widget {
   margin-bottom: 1.5rem;
}

.widget:last-child {
   margin-bottom: 0;
}

.header {
    text-align: center;
   font-size: 17px;
   padding: 11px 10px;
   margin-left: 20px;
  
   
}

.widget_categories ul {
   padding: 0;
   margin: 0;
   list-style: none;
}

.widget-area .widget_categories > ul {

}

.widget-area .widget_categories > ul li {
   background: #f1f1f1;
   margin-bottom: 10px;
   padding: 3px;
   border-left: 4px solid #337AB7;
   border-radius: 0 5px 5px 0;
}

.widget-area .widget_categories > ul li:hover {
   background: antiquewhite;
}

.widget-area .widget_categories > ul li a {
   position: relative;
   display: inline-block;
   padding: 0.7em 1.3em;
   text-decoration: none;
   font-size: 0.98em;
   -webkit-transition: all 0.2s;
   -o-transition: all 0.2s;
   transition: all 0.2s;
   text-transform: uppercase;
   text-shadow: 0 0 5px #b5b5b5;
}

.widget-area .widget_categories > ul li a:focus,
.widget-area .widget_categories > ul li a:hover {
   outline: 0;
}

.widget-area .widget_categories > ul li a:focus:before,
.widget-area .widget_categories > ul li a:hover:before {
   -webkit-transform: scaleY(1) translateZ(0);
   transform: scaleY(1) translateZ(0);
}

.enter-list {
   display: none;
   z-index: -9999;
}

.enter-list-mobile {
   display: block;
}

@media (max-width: 598px) {
   .main-navigation ul li {
       position: relative;
       padding: 5px;
       border: 1px solid #939393;
       border-radius: 5px;
       margin: 3px 0;
   }

   .logo img {
       width: 100%;
   }
}


@media (max-width: 490px) {
   .main-navigation ul li {
       position: relative;
       padding: 5px;
       border: 1px solid #939393;
       border-radius: 5px;
       margin: 3px 0;
   }

   .logo img {
       width: 100%;
       margin-top: 50px;

   }
}


@media (max-width: 300px) {
   .main-navigation ul li {
       position: relative;
       padding: 5px;
       border: 1px solid #939393;
       border-radius: 5px;
       margin: 3px 0;
   }

   .logo img {
       width: 100%;
       margin-top: 80px;

   }
}

@media (max-width: 992px) {
   .enter-list {
       display: block;
   }

   .enter-list-mobile {
       display: none;
   }
}

@media (min-width: 576px) {
   @supports (display: grid) {
   }
}

@supports (display: grid) {
}

@supports (display: grid) {
}

@media (min-width: 576px) {
   @supports (display: grid) {
   }
}

@media (min-width: 576px) {
   @supports (display: grid) {
   }
}

@supports (display: grid) {
}

@supports (display: grid) {
}

@media (min-width: 576px) {
   @supports (display: grid) {
   }
}

.article-post {
   margin-bottom: 2rem;
}

.entry-content {
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 40px;
   line-height: 1.7;
}

.entry-content:after {
   content: "";
   display: block;
   clear: both;
}

.entry-content p {
   margin-bottom: 1.7em;
   font-size: 14px;
}

.entry-content p:before {
   position: absolute;
   content: "\f178";
}

.elementor-templates-modal__header__item > i:not(:hover) {
   color: #a4afb7;
}

.elementor-templates-modal__header__close--skip > i:not(:hover) {
   color: #fff;
}

.footer-info {
   font-size: 13px;
   color: #e0e0e0;
}

.footer-info a {
   font-size: 13px;
   color: #e0e0e0;
}

.entry-content blockquote, .home-text blockquote, .taxonomy-description blockquote {
   position: relative;
   margin: 2em 0;
   background: #f2f5f9;
   padding: 20px 20px;
   border-left: 3px solid #4067a1 !important;
}

.menu, .menu:visited, .menu:active {
   text-decoration: none;
   color: #5C4515;
   font-weight: bold;
   font-size: 12px;
}

.text {
   color: #5C4515;
   font-size: 10pt;
}

div.entry-content blockquote p {
   margin-bottom: 0;
}


.load {
   animation: 1s linear 0s normal none infinite running rotate;
   -webkit-animation: 1s linear 0s normal none infinite running rotate;
}

@keyframes rotate {
   0% {
       transform: rotate(0deg);
   }
   100% {
       transform: rotate(360deg);
   }
}

@-webkit-keyframes rotate {
   0% {
       transform: rotate(0deg);
   }
   100% {
       transform: rotate(360deg);
   }
}

.warning {
   color: red;
}

.modal-overlay {
   position: fixed;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: rgba(0, 0, 0, .6);
   overflow: auto;
   z-index: 999;
   transition: .4s all;
   opacity: 0;
   visibility: hidden;
   cursor: pointer;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.modal-overlay *,
.modal-overlay *:before,
.modal-overlay *:after {
   -webkit-box-sizing: inherit;
   -moz-box-sizing: inherit;
   box-sizing: inherit;
}

.modal-overlay_visible {
   opacity: 1;
   visibility: visible;
}

.modal-table {
   display: table;
   width: 100%;
   height: 100%;
}

.modal-table-cell {
   display: table-cell;
   vertical-align: middle;
   text-align: center;
   padding: 0 15px;
}

.modal {
   transition: .4s all;
   display: inline-block;
   padding: 25px 15px;
   max-width: 400px;
   width: 100%;
   background: #fff;
   box-shadow: 0px 4px 8px rgba(0, 0, 0, .25);
   color: #333;
   text-align: left;
   margin: 30px 0;
   transform: translate(0, 20%);
   position: relative;
   border-radius: 4px 6px 4px 4px;
   cursor: auto;
   font-size: 16px;
}

.modal-overlay_visible .modal {
   transform: translate(0);
}

.modal__header {
   font-size: 22px;
   font-weight: 400;
   margin-bottom: 10px;
   border-bottom: 1px solid #afafaf;
}

.modal__content p {
   margin: 0;
}

.modal__close {
   position: absolute;
   right: 10px;
   top: 0;
   background: #da4d43;
   width: 25px;
   height: 25px;
   border-radius: 0 0 4px 4px;
   transition: .4s all;
   padding: 0;
   border: none;
   cursor: pointer;
}

.modal__close:hover {
   background: #ed5f55;
}

.modal__close:before,
.modal__close:after {
   content: "";
   display: block;
   height: 16px;
   width: 1px;
   transform: rotate(45deg);
   background: #fff;
   position: absolute;
   left: 0;
   right: 0;
   margin: auto;
   top: 0;
   bottom: 0;
}

.modal__close:after {
   transform: rotate(-45deg);
}

.news-list {
   margin-bottom: 15px;
}

.news-event {
   margin-top: 15px;
   text-align:center;
   font-size: 17px;
   padding-top: 6px;
   padding-bottom: 10px;
}

.news-topic {
   padding: 10px 15px;
   font-size: 17px;
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding-left: 42px;
   border: 2px solid #b3b3b3;
}

.news-topic .more-link {
   font-size: 10px;
}

.clearfix {
   border: 1px solid #b3b3b3;
   word-break: break-all;
}

.news-text {
   display: -webkit-box;
   -webkit-box-orient: vertical;
   overflow: hidden;
   padding: 12px;
}

.news-text img {
   vertical-align: middle;
}

label[for="login"], label[for="password"] {
   width: 55px;
   display: inline-block;
}

.pd-apset {
   display: block;
   margin: 10px 0;
}

#signin {
   margin: 0 auto;
   width: max-content;
   margin-top: 7px;
   padding-bottom: 15px;
}

button.go, a.button {
   padding: 3px 8px;
   background: #547b40;
   border: 1px solid #424242;
   border-radius: 5px;
   color: aliceblue;
   width: fit-content;
   text-align: center;
   margin: 0 auto;
   margin-top: 8px;
   margin-bottom: 8px;
   cursor: pointer;
}



.field-input {
   position: relative;
}

.field-input::before {
   content: '';
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   width: 2.5rem;
   background-color: #f5f5f5;
   border: 1px solid #bdbdbd;
   border-top-left-radius: 0.25rem;
   border-bottom-left-radius: 0.25rem;
}

.field-input::after {
   content: '';
   color: #212529;
   position: absolute;
   display: flex;
   align-items: center;
   bottom: 0;
   width: 2.5rem;
   top: 50%;
   transform: translateY(-50%);
   justify-content: center;
}

.field-input-label {
   font-size: 11px;
   color: #939393;
   font-weight: bold;
   display: block;
   padding: 2px 1px;
}

.field-input input, .field-input select {
   padding: 8px 0 8px 45px;
   width: 245px;
}

.field-input input[name="captcha"] {
   width: 110px;
}

.text-icon-login::after {
   content: '';
   background-image: url("//img.empires-test.ru/i/reg/player.png");
   background-repeat: no-repeat;
   background-position: center;
}

.text-icon-password::after {
   content: '';
   background-image: url("//img.empires-test.ru/i/reg/pasplayer.png");
   background-repeat: no-repeat;
   background-position: center;
}



input:focus-visible {
   outline-offset: 0;
   outline: none;
   background: #fffdb3;
   border: 1px solid #767676;
}

.enter-navigation {
   border: 1px solid #b3b3b3;
   background: #f6f5f3;
   padding: 7px 10px;
}

.statistic-list {
   display: flex;
   justify-content: space-between;
}

.statistic-list .value {
   color: #5e5e5e;
   font-weight: bold;
}

.event-date {

   text-align:center;
   font-size: 11px;
   color: #ad0b0b;
   font-weight: bold;
   border-bottom: 1px solid #b5b5b5;
   padding: 2px;
   margin-bottom: 8px;
}



.register-text {
   width: 100%;
   margin: 0 auto;
   border-bottom: 1px solid #a1a1a1;
}

.register-text div {
   padding-bottom: 15px;
}

.form-register-table {
   vertical-align: middle;
   display: grid;
}

.form-register-table .label {
   margin-bottom: 5px;
   margin-top: 15px;
}

.form-register-table .small {
   padding: 3px 0;
   color: #818181;
}

.button-rep-reg {
   text-align: center;
}

.form-register-table input, select {
   padding: 7px 0;
   border-radius: 5px;
}

.button-register {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 15px;
}

.statistic-title:before, .kalnd-title:before, .info-title:before {
   content: "";
   display: block;
   clear: both;
   width: 24px;
   height: 24px;
   position: absolute;
   margin-left: -30px;
   background-repeat: no-repeat;
}

